* {
	font-family:arial;
}

.ui-btn {
	padding: 2px 8px;
}

.teamBox{
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}

a.boxLink:link {
	background-color:white;
	text-decoration:none;
	color:#000000;
}

a.boxLink:active {
	background-color:white;
	text-decoration:none;
	color:#000000;
}

a.boxLink:visited {
	background-color:white;
	text-decoration:none;
	color:#000000;
}

a.boxLink:hover {
	background-color:#247145;
	color:#333;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}

.hoverBox {
	background-color:#FFFF80;
	color:#333;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}

/*--------------------------------------*/
.mainWrapper {
	background-color: #eeeeee;
	margin: 0 5px 5px 5px;
	border: 1px solid red;
	height: 160px;
	width: 216px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: relative;
}

.mainWrapperLeft {
	margin: auto;
	width: 49%;
	height: 53px;
	border: 0px solid #cccccc;
	border-right: dashed 1px #999999;
	display: flex;
	flex-direction: column;
	flex:1
}


.mainWrapperRight {
	margin: auto;
	width: 50%;
	height: 53px;
	border: 0px solid #cccccc;
	display: flex;
	flex:1
}

.teamLogo {
	background-size: 50%;
	font-size:18pt;
	padding:0px;
	background-repeat:no-repeat;
	height:55px;
	background-position:center;
	display: flex;
 	flex-direction: row;
	justify-content: center;
}

.teamLogo img {
	height:55px;
}

.teamNameBox {
	display: flex;
	flex-direction: column;
	font-size:8pt;
	padding:0 0 4px 0px;
	margin-top:-5px;
}

.teamBox {
	text-align: center;
	display: flex;
	flex-direction: column;
}

.teamCity {
	color:#333;
	width:100px;
	float:left;
	font-size:9pt;
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	padding-top:2px;
	margin-bottom:-8px;
	font-weight:normal;
}

.teamMascot {
	color:#333;
	width:100px;
	float:left;
	font-size:1em;
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	padding-top:4px;
	font-weight:bold;
}

a.boxLink:hover .teamBox {
	background-color:#ffff00;
}

.pickStatus {
	margin-top:-133px;
	padding-top:2px;
	padding-bottom:2px;
	width:100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	float:left;
	font-weight:bold;
	height:17px;
	filter:alpha(opacity=75);
	opacity:0.75;
}

.gameHeader {
	color:#ffffff;
	width: 214px;
	background-color:#5b7691;
	height:22px;
	font-weight:normal;
	font-size:8pt;
	font-family:Segoe UI, Arial, Helvetica, sans-serif;
}

.at {
	text-align: center;
	font-size: 8pt;
	position: absolute;
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	width: 16px;
	height: 17px;
	top: 50%;
	left: 50%;
	transform: translate(-58%, -10%);
}

.currentPick, .currentPick {
	background-color: gold;
	border: 3px solid #00B700 !important;
	opacity: .9;
}

.alreadyPicked {
	background-color: gold;
	border: 3px solid #FF8000 !important;
	opacity: .9;
}

.weekalreadyPicked {
	background-color: gold !important;
	border: 3px solid #FF8000;
	color: #000;
}

.spread_text {
	font-size: 8pt;
	text-align: center;
	width: 35px;
	flex: 0 0 auto;
	height: 14px;
	font-weight: bold;
	color: maroon;
}

.pick_text {
	/*background-color: yello*/w;
	font-family: Segoe UI,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	height: 16px;
	text-align: center;
	width: 18px;
	color:black;
	flex: 0 0 auto;
	font-weight: bold;
}

.score_text {
	/*background-color: lightGreen;*/
	font-family: Segoe UI,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	height: 17px;
	text-align: center;
	width: 18px;
	color: black;
	flex: 0 0 auto;
	font-weight: bold;
	color: darkgreen;
}

.score_box {
	display:flex;
	justify-content: space-between;
	height: 20px;
}

.pickteams {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	box-sizing: border-box;
	background-color: #eeeeee;
	margin: 0px 5px 5px 5px;
}

.togglerAll {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	clear: both;
}

.teamSelections {
	border: solid 1px #cccccc;
	text-align: center;
	display: flex;
	flex-direction: column;
	flex-grow: 0
}

.pickable {
	display: flex;
	flex-direction: column;
	border: solid 3px #C5CBCB;
}
.rank_text {
  height: 26px;
}

.team_hover {
	background: RGB(0,255,0, 0.5) !important;	
}


.hotTeam {
	border: 3px solid #00C600 !important;
}
.sadTeam {
	border: 3px solid #FF0000 !important;
}